.topo {
    margin-left: 2em;
    flex-direction: column;
    text-transform: uppercase;
}

.topo ul li a{
 color: #3299ad;
}

.pesquisa {
    margin-top: -70px;
    padding: 1.5em;
    position: relative;
    background-color: #1b4e58da;
    border-radius: 0.5em;   
    color: #ffffff;
    text-transform: uppercase;
}

.pesquisaFiltro {
    padding: 1.5em;
    margin-bottom: 1em;
    position: relative;
    background-color: #1b4e58da;
    border-radius: 0.5em;   
    color: #ffffff;
    text-transform: uppercase;
}


.carousel-control-next, .carousel-control-prev {
    position: absolute;
    top: 0;
    bottom: 0;
    z-index: auto;
    align-items: anchor-center;
    justify-content: center;
    width: 2%;
    height: fit-content;
    padding: 0;
    color: #000000;
    text-align: initial;
    background: black;
    border: 0;
    opacity: .4;
    transition: opacity .15sease;
}

.sobre {
    background-color: #ebf1ed;
    margin-top: 2em;
    margin-bottom: 2em;
    padding-top:2em;
}

.sobre h2 {
    font-weight: 600;
    color: #3299ad;
}

.bairrosDestaque h2{
    font-weight: 600;
    color: #3299ad;
    margin-bottom: 1em;
}

.cardDestaque {
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, .14), 0 3px 1px -2px rgba(0, 0, 0, .12), 0 1px 5px 0 rgba(0, 0, 0, .2);
    place-self: center;
    margin-bottom: 1em;

}

.cardDestaque:hover {
    background-color: #3299ad;
    color: #ffffff;
}

.containerAnuncio {
    margin-top: 2em;
    background-image: url("../img/anuncie.jpg");
    background-position-x: center;
    color: #ffffff;
    border-radius: 20px;
}

.depoimentos {
    height: 250px;
}

.depoimentos h2 {
    font-weight: 600;
    color: #3299ad;
    margin-top: 1em;
}

footer {
    background-color: #3299ad;
    padding-top: 1em;
    padding-bottom: 1em;
}

footer p {
    color: #ffffff;
}

.cadastroimovel {
    margin-top: 2em;
    margin-bottom: 2em;
    padding-top: 1em;
    padding-bottom: 1em;
    border-style: groove;
    border-width: 1px;
    text-transform: uppercase;
    font-size: 12px;
}

.cadastroimovel span {
    font-weight: 700;
    margin-bottom: 1em;
    text-transform: uppercase;
}

.cadastroimovel h5 {
    font-weight: 700;
}


.cadastroimovel label {
    color: #3299ad;

}

.cadastroimovel hr {
    color: #aaaaaa;
}

.apresentacaoImovel h1 {
    color: #3299ad;
    font-weight: 750;
}

::marker {
    font-size: 3em;
    font-weight: 600;
}



/* Corrigir alinhamento e espaçamento da introdução */
.apresentacaoImovel {
    padding: 20px;
    text-align: left;
}

.apresentacaoImovel ol {
    padding-left: 10px;
}

/* Ajuste do menu para centralizar corretamente */
.navbar-toggler {
    margin-left: auto;
    margin-right: auto;
    display: block;
}

/* Melhorar a largura dos inputs do formulário */
form .form-control {
    width: 100%; /* Ocupa toda a largura disponível */
}

/* Ajustar espaçamento do formulário */
.cadastroimovel {
    padding: 20px;
}



/* Melhorar o espaçamento entre as colunas no mobile */
@media (max-width: 768px) {
    .row {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .col-md-6, .col-md-4, .col-md-8, .col-12 {
        width: 100%;
    }

    .apresentacaoImovel h1 {
        font-size: 22px;
    }

    .bt-whatsApp {
        width: 50px;
        height: 50px;
        bottom: 15px;
        right: 15px;
    }

    .apresentacaoImovel {
        display: none;
    }

    .anuncieImovel {
    
        margin-left: 1em;
        margin-right: 1em;
    
    }
    .destaquesDesktop {
        display: none;
    }

    .pesquisa {
        margin-top: 0px;
        padding: 1.5em;
        position: relative;
        background-color: #1b4e58da;
        border-radius: 0em;   
        color: #ffffff;
        text-transform: uppercase;
    }

    .navbar-toggler {
        margin-right: 1em;
        margin-top: -2em;
    }

    .navbar>.container, .navbar>.container-fluid, .navbar>.container-lg, .navbar>.container-md, .navbar>.container-sm, .navbar>.container-xl, .navbar>.container-xxl {
        display: contents;
        flex-wrap: inherit;
        align-items: start;
        justify-content: space-between;
    }

    .splide__slide img {
        vertical-align: bottom;
        width: 100%;
    }

    .navbar-nav {
        --bs-nav-link-padding-x: 0;
        --bs-nav-link-padding-y: 0.5rem;
        --bs-nav-link-font-weight: ;
        --bs-nav-link-color: var(--bs-navbar-color);
        --bs-nav-link-hover-color: var(--bs-navbar-hover-color);
        --bs-nav-link-disabled-color: var(--bs-navbar-disabled-color);
        display: flex
    ;
        flex-direction: column;
        padding-left: 1em;
        margin-bottom: 0;
        list-style: none;
    }
    

}